.icon-1480659190_device-monitor-screen-computer-desktop-pc-display-glyph { background-image: url('png/1480659190_device-monitor-screen-computer-desktop-pc-display-glyph.png'); background-repeat: no-repeat; }

.icon-add-portal-content { background-image: url('png/add-portal-content.png'); background-repeat: no-repeat; }

.icon-alert-box { background-image: url('png/alert-box.png'); background-repeat: no-repeat; }

.icon-application { background-image: url('png/application.png'); background-repeat: no-repeat; }

.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-left-white { background-image: url('png/arrow-left-white.png'); background-repeat: no-repeat; }

.icon-arrow-left { background-image: url('png/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow-right-white { background-image: url('png/arrow-right-white.png'); background-repeat: no-repeat; }

.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.icon-attendance-total-cost { background-image: url('png/attendance-total-cost.png'); background-repeat: no-repeat; }

.icon-collapsable-content-arrow { background-image: url('png/collapsable-content-arrow.png'); background-repeat: no-repeat; }

.icon-computer { background-image: url('png/computer.png'); background-repeat: no-repeat; }

.icon-correct { background-image: url('png/correct.png'); background-repeat: no-repeat; }

.icon-directory-box { background-image: url('png/directory-box.png'); background-repeat: no-repeat; }

.icon-dorm { background-image: url('png/dorm.png'); background-repeat: no-repeat; }

.icon-email-box { background-image: url('png/email-box.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-evaluation-box { background-image: url('png/evaluation-box.png'); background-repeat: no-repeat; }

.icon-facebook-color { background-image: url('png/facebook-color.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-faculty { background-image: url('png/faculty.png'); background-repeat: no-repeat; }

.icon-fax { background-image: url('png/fax.png'); background-repeat: no-repeat; }

.icon-feedback-link { background-image: url('png/feedback-link.png'); background-repeat: no-repeat; }

.icon-first-year { background-image: url('png/first-year.png'); background-repeat: no-repeat; }

.icon-flag { background-image: url('png/flag.png'); background-repeat: no-repeat; }

.icon-forms-box { background-image: url('png/forms-box.png'); background-repeat: no-repeat; }

.icon-founded { background-image: url('png/founded.png'); background-repeat: no-repeat; }

.icon-four-years { background-image: url('png/four-years.png'); background-repeat: no-repeat; }

.icon-geographic { background-image: url('png/geographic.png'); background-repeat: no-repeat; }

.icon-globe { background-image: url('png/globe.png'); background-repeat: no-repeat; }

.icon-googleplus { background-image: url('png/googleplus.png'); background-repeat: no-repeat; }

.icon-gpa { background-image: url('png/gpa.png'); background-repeat: no-repeat; }

.icon-graduate { background-image: url('png/graduate.png'); background-repeat: no-repeat; }

.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon-leftArrow { background-image: url('png/leftArrow.png'); background-repeat: no-repeat; }

.icon-majors-programs { background-image: url('png/majors-programs.png'); background-repeat: no-repeat; }

.icon-map { background-image: url('png/map.png'); background-repeat: no-repeat; }

.icon-money { background-image: url('png/money.png'); background-repeat: no-repeat; }

.icon-o365 { background-image: url('png/o365.png'); background-repeat: no-repeat; }

.icon-password { background-image: url('png/password.png'); background-repeat: no-repeat; }

.icon-pdf { background-image: url('png/pdf.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-pinterest-color { background-image: url('png/pinterest-color.png'); background-repeat: no-repeat; }

.icon-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-ratio { background-image: url('png/ratio.png'); background-repeat: no-repeat; }

.icon-remove { background-image: url('png/remove.png'); background-repeat: no-repeat; }

.icon-retention { background-image: url('png/retention.png'); background-repeat: no-repeat; }

.icon-rightArrow { background-image: url('png/rightArrow.png'); background-repeat: no-repeat; }

.icon-sat { background-image: url('png/sat.png'); background-repeat: no-repeat; }

.icon-save-continue { background-image: url('png/save-continue.png'); background-repeat: no-repeat; }

.icon-save-exit { background-image: url('png/save-exit.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-snapchat { background-image: url('png/snapchat.png'); background-repeat: no-repeat; }

.icon-students { background-image: url('png/students.png'); background-repeat: no-repeat; }

.icon-toggle-arrow { background-image: url('png/toggle-arrow.png'); background-repeat: no-repeat; }

.icon-transfer { background-image: url('png/transfer.png'); background-repeat: no-repeat; }

.icon-travel { background-image: url('png/travel.png'); background-repeat: no-repeat; }

.icon-twitter-color { background-image: url('png/twitter-color.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-undergraduate { background-image: url('png/undergraduate.png'); background-repeat: no-repeat; }

.icon-united-states { background-image: url('png/united-states.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

